<script setup lang="ts">
interface DateScheduleBase {
  type: string
  name: string
  id: string
}

const {
  type,
  name,
  id,
} = defineProps<DateScheduleBase>()
</script>

<template>
  <div>
    <input :id="id" :type="type" class="rounded-lg p-0 m-0 px-2 text-black h-full" :name="name">
  </div>
</template>

<style>

</style>
